Woltlab Burning Board 2x betreiben

  • Hallo, ich weiß, dass das 2er Burning Board schon einige Jahre auf dem Buckel hat, und mir ist klar, dass die aktuelle Version für eine moderne Community am Besten geeignet ist, allerdings brauche ich für ein bestimmtes Forum das 2er.
    Meine Frage ist nun, wie man das noch heute betreiben kann, wenn man noch keine Lizenz/keine Lizenz mehr hat.
    Ich habe eine fürs 3er, das ich bei Woltlab selbst gekauft habe, allerdings benutze ich sie nicht.


    Darf ich damit jetzt, wo das es um 2 Generationen veraltet ist, ein 2er Burning Board betreiben, gibt es Aussichten, das 2er lizenfrei zu betreiben, kann ich meine Lizenz auf ein 2er umschreiben, oder wenn davon gar nichts möglich ist; Kann mir jemand sagen, welche Möglichkeiten es gibt, eine 2er Lizenz auf jemand anderen zu übertragen, wenn man sie kaufen/verkaufen will?
    Es hieß ja immer, dass man den ganzen Account verkaufen kann, indem man einfach die Zugangsdaten ändert, das könnte jedoch problematisch sein, wenn ein potentieller Verkäufer mehrere Lizenzen hat, und davon nur eine verkaufen will.


    Im Voraus danke für eure Antworten :) .
    (Ich habe als Version für den Thread WBB 3.1.x ausgewählt, weil das 2er nicht mehr auftaucht, und ich ja eine Lizen fürs 3er habe)

  • Ein WBB2 darfst Du nur dann betreiben, wenn Du über eine entsprechend "alte" Lizenz verfügst. Der Stichtag liegt meines Wissens irgendwo im Bereich 2009/2010. Mit dieser Lizenz darf dann allerdings auch nur das WBB2 betrieben werden.





    Gruß norse

    Zugang zu meinen Arbeiten und dem dazugehörigen Support bekommt Ihr bei Interesse hier.

  • Ok, davon ging ich aus, aber man weiß ja nie, dann wäre meine Frage, wie man eine Lizenzübertragung am Besten angeht :D .

  • wie man eine Lizenzübertragung am Besten angeht .

    du musst erst mal wen finden, der dir eine zweier- Lizenz überhaupt abgeben möchte, die Lizenzen sind mittlerweile recht heiß begehrt und wer eine hat, behält die meist aus Nostalgiegründen, oder hat ggf. zwar noch eine Lizenz, aber kein Software-Archiv mehr..


    wenn dir wer die gibt, achte darauf, dass er dir auch das archiv mit-gibt ....


    eine Lizenz kannst du zum unkostenpreis von 14,99 per Mail an woltlab@woltlab.com verschieben lassen... ist zumindest bei 3er und 4er so... dann wird das wohl auch beim 2er noch sein ...


    wunder dich aber nicht, wenn du dann eine reingeschoben bekommst, die ist im Kundenbereich, warum auch immer, falsch ausgezeichnet ...



    das ist ein wbb2.3.6 .. heißt aber hier im Kundenbereich "Burning Board 1.0" ...

  • du musst erst mal wen finden, der dir eine zweier- Lizenz überhaupt abgeben möchte, die Lizenzen sind mittlerweile recht heiß begehrt und wer eine hat, behält die meist aus Nostalgiegründen, oder hat ggf. zwar noch eine Lizenz, aber kein Software-Archiv mehr..

    Das scheine ich jetzt endlich zu haben :D .




    eine Lizenz kannst du zum unkostenpreis von 14,99 per Mail an woltlab@woltlab.com verschieben lassen... ist zumindest bei 3er und 4er so... dann wird das wohl auch beim 2er noch sein ...

    Ja, wenn man bedenkt, dass die Software über 6 Jahre alt ist, ist das nur für die Verschiebung relativ hoch.


    wunder dich aber nicht, wenn du dann eine reingeschoben bekommst, die ist im Kundenbereich, warum auch immer, falsch ausgezeichnet ...

    Ist das denn nicht weiter problematisch? Schließlich kannst du, wenn dort WBB 1 steht, ja kaum nachweisen, dass du eigentlich eine Lizenz fürs 2er hast.


    BTW: Dein Name kommt mir bekannt vor, du bist bestimmt auch in anderen WBB-Foren aktiv ?

    • Official Post

    Ist das denn nicht weiter problematisch? Schließlich kannst du, wenn dort WBB 1 steht, ja kaum nachweisen, dass du eigentlich eine Lizenz fürs 2er hast.

    Es wird nur aus technischen Gründen als 1.0 angezeigt, ist aber effektiv eine Lizenz für Version 2.x.


    Das größte Problem mit Burning Board 2 dürfte die fehlende Unterstützung neuerer PHP-Versionen sein, gerade wenn man bedenkt das PHP 5.6 die letzte noch offiziell von PHP unterstützte Version der 5er Reihe ist.

  • Es wird nur aus technischen Gründen als 1.0 angezeigt, ist aber effektiv eine Lizenz für Version 2.x.

    Ach so, ich frage mich aus Neugierde wieso, aber das ist ja dann relativ egal.




    Das größte Problem mit Burning Board 2 dürfte die fehlende Unterstützung neuerer PHP-Versionen sein, gerade wenn man bedenkt das PHP 5.6 die letzte noch offiziell von PHP unterstützte Version der 5er Reihe ist.

    Auf meinem Server läuft sogar noch ein WBB 1.0.2 Lite, das müsste also funktionieren.

  • Ja, wenn man bedenkt, dass die Software über 6 Jahre alt ist, ist das nur für die Verschiebung relativ hoch.

    der Aufwand, das von einem Account in den anderen zu schieben, ist aber bei alten und neuen Versionen gleich ;)




    BTW: Dein Name kommt mir bekannt vor, du bist bestimmt auch in anderen WBB-Foren aktiv ?

    Ja, in ein paar ...und das schon ein paar Jährchen ..bin schon seit der Wbb2-Zeit dabei, mal mehr, mal weniger in den Supportforen aktiv...



    zur Lauffähigkeit usw... fürs 2.3 solltest du mal hier schmökern http://speedyservice.de/ da findest du auch ein paar Dateiänderungen für die jeweiligen php-Versionen ..



    ich würde jedoch kein wbb2 mehr offiziell als Hauptforum betreiben, so schön, wie die Software war .. so alt ist sie aber auch ... das sind keine 6 Jahre, sondern schon weit über 12 Jahre, mein erstes wbb hatte ich ende 2004 und das war schon das 2.3.6 und das gabs zu der Zeit schon eine ganze Weile ;)


    Sicherheitstechnisch hat sich mit Sicherheit schon ne Menge in der Zeit getan, ich würde an deiner Stelle lieber auf eine der aktuellen Versionen zurückgreifen..
    ich hab zwar meins auch noch installiert, jedoch nur zum spielen und ohne offene Registration usw... so dass Spamattakken usw..relativ ausgeschlossen sind ...
    aber als öffentliches Board, würd ich mir das gut überlegen, an deiner Stelle .. zumal man auch an ganz viele Hacks fürs 2er nicht mehr rankommt ...


    Darf man fragen, was das für Gründe genau sind, warum du ausgerechnet das 2er haben möchtest? ein bestimmter Hack, den es nur fürs 2er gab ?

  • der Aufwand, das von einem Account in den anderen zu schieben, ist aber bei alten und neuen Versionen gleich ;)

    Leider :D .




    zur Lauffähigkeit usw... fürs 2.3 solltest du mal hier schmökern speedyservice.de/ da findest du auch ein paar Dateiänderungen für die jeweiligen php-Versionen ..

    Ah danke! Ich war fürs WBB 1.2 Lite auf einer ähnlichen Seite, vielleicht war es diese.




    ich würde jedoch kein wbb2 mehr offiziell als Hauptforum betreiben, so schön, wie die Software war .. so alt ist sie aber auch ... das sind keine 6 Jahre, sondern schon weit über 12 Jahre, mein erstes wbb hatte ich ende 2004 und das war schon das 2.3.6 und das gabs zu der Zeit schon eine ganze Weile


    Sicherheitstechnisch hat sich mit Sicherheit schon ne Menge in der Zeit getan, ich würde an deiner Stelle lieber auf eine der aktuellen Versionen zurückgreifen..
    ich hab zwar meins auch noch installiert, jedoch nur zum spielen und ohne offene Registration usw... so dass Spamattakken usw..relativ ausgeschlossen sind ...
    aber als öffentliches Board, würd ich mir das gut überlegen, an deiner Stelle .. zumal man auch an ganz viele Hacks fürs 2er nicht mehr rankommt ...


    Darf man fragen, was das für Gründe genau sind, warum du ausgerechnet das 2er haben möchtest? ein bestimmter Hack, den es nur fürs 2er gab ?

    Das ist natürlich ärgerlich, aber für die Art Forum, die ich betreiben will, kann ich mich persönlich mit dem Design der neuen Versionen einfach nicht anfreunden, anders sehe es aus, wenn ich jetzt ein normales Forum betreiben wolle, hier rechne ich aber auch nicht mit mehr als 20 aktiven Usern.


    Natürlich, kennst du Mikronationen (Staatensimulationen auf Forenbasis)?

  • aber für die Art Forum, die ich betreiben will, kann ich mich persönlich mit dem Design der neuen Versionen einfach nicht anfreunden

    was genau am design stört dich denn?


    schau, wenn man bissl rumbastelt, kann man auch diese buttonleiste wieder mit grafiken bestücken ..
    hier mal ein Test in einem reinen wcf ohne forum: http://bibis-spielplatz.smilie-gewusel.de/


    also mit CSS und ein wenig Willen, lässt sich auch aus der neuesten Version ein wenig ein Retro-Look rausholen :)



    Natürlich, kennst du Mikronationen (Staatensimulationen auf Forenbasis)?

    ne, sorry, sagt mir jetzt spontan nicht wirklich was...

  • was genau am design stört dich denn?

    Mich stört nichts daran, ich finde nur, dass es nicht in das Konzept passt, das mir vorschwebt, würde ich eine normale Community für (nur so als Beispiel) Fans eines Automodells, ein Newsboard, ein Musikforum, oder was weiß ich erstellen würde, würde ich bestimmt eine modernere Software wählen :) .
    Wenn ich auch Mikronationen sehe, die vom WBB 2 oder WBB 1Lite aufs 4er oder 3er umgerüstet haben, fällt mir kein einziges Beispiel ein, das rein optisch(!) nicht darunter gelitten hat, aber das ist nur meine subjektive Meinung.




    schau, wenn man bissl rumbastelt, kann man auch diese buttonleiste wieder mit grafiken bestücken ..
    hier mal ein Test in einem reinen wcf ohne forum: bibis-spielplatz.smilie-gewusel.de/


    also mit CSS und ein wenig Willen, lässt sich auch aus der neuesten Version ein wenig ein Retro-Look rausholen

    Cool ein Spielplatz, was kann man eigentlich mit einem WCF ohne Forum anstellen :D ?
    Dafür wäre ich definitiv zu untalentiert, ich glaube dann ist es einfacher sich gegen Spamattaken oder was die ältere Forenversion mit sich bringt, zu wappnen :D .




    ne, sorry, sagt mir jetzt spontan nicht wirklich was...

    Also das sind quasi Foren-RPGs ^^ .

  • Cool ein Spielplatz, was kann man eigentlich mit einem WCF ohne Forum anstellen ?

    Naja, wenn man das wie ich mit einem cms ausstattet ..ein bischen eine shout reinpackt .... gibt das zb. eine ganz normale Fanpage für einen Star oder so (natürlich mit anderem Design) ..oder man könnte das als normalen Blog nutzen .. und die Kommentare bei den CMS Artikeln ja auch anschalten .. dann kann man das auch als Community nutzen.. da sich die Benutzer ja dennoch zu den Sachen austauschen können.. :)




    Mit ein wenig Phantasie hat man da mit ein paar kostenlosen Plugins schon ein tolles Werkzeug, um eine nette Homepage aufzubauen :)
    Meins ist wie es schon heißt .. nur ein Spielplatz, zum rumtesten mit dem reinen WCF und den Plugins, die dafür angeboten werden :D


    Also das sind quasi Foren-RPGs .

    aso, ok... is net so meins ... hab zwar jede Menge Phantasie, aber in so Traumwelten versetzen ..muss ich nicht haben ;)

  • Ach so, denn wenn man sich-wie ich, nicht weiter damit befasst hat, nimmt man das WCF nur als Teil des WBB wahr :D .



    aso, ok... is net so meins ... hab zwar jede Menge Phantasie, aber in so Traumwelten versetzen ..muss ich nicht haben

    Also das geht jetzt nicht so weit, dass Fabelwesen oder so was vorkommen, es ist mehr eine Kombination aus Politik- und Gesellschaftssimulation, wenn dir Sims gefällt, vielleicht auch das, vielleicht :D .
    Und für das "Zeug", ist das 2er WBB halt ideal und die meistverbreiteste Software :) .

  • die Lizenzen sind mittlerweile recht heiß begehrt

    2 Stück sind hier Verfügbar: https://www.amazon.de/gp/offer-listing/382877279X/ref=dp_olp_used?ie=UTF8&condition=used


    Die CD Beinhaltet die Version 2.1. Wer aber noch die Installationsdaten vom 2.3er hat kann die 2.3er nutzen :)

  • Es wird nur aus technischen Gründen als 1.0 angezeigt, ist aber effektiv eine Lizenz für Version 2.x.
    Das größte Problem mit Burning Board 2 dürfte die fehlende Unterstützung neuerer PHP-Versionen sein, gerade wenn man bedenkt das PHP 5.6 die letzte noch offiziell von PHP unterstützte Version der 5er Reihe ist.


    Bis zum 01.01.19 gibt es für PHP 5.6 noch offizielle Sicherheitsupdates ...
    ... und mit einem kleinen Aufwand ist das wBB 2 auch mit PHP 7 kompatibel. Das ist alles kein Problem.


    Wir betreiben noch heute unsere Community mit einem wBB 2. Wir hatten in den letzten 10 Jahren nie Probleme. Hack- und Spamattacken sind uns völlig unbekannt.

    "Die Welt hat genug für jedermanns Bedürfnisse, aber nicht genug für jedermanns Gier." Zitat von Mahatma Gandhi


    R.I.P. Lexa

    • Official Post

    @shakey Ich habe lediglich darauf hingewiesen, dass es von sich aus auf neueren PHP-Versionen nicht lauffähig ist und die älteren PHP-Reihen rein schon aus Sicherheitsgründen nicht mehr verwendet werden sollten. Letztlich ist es jedem selbst überlassen wie man dies handhaben möchte, ich kann lediglich Empfehlungen aussprechen.

  • 2 Stück sind hier Verfügbar: https://www.amazon.de/gp/offer-listing/382877279X/ref=dp_olp_used?ie=UTF8&condition=used
    Die CD Beinhaltet die Version 2.1. Wer aber noch die Installationsdaten vom 2.3er hat kann die 2.3er nutzen :)

    Sicher :) ?
    Dort steht nämlich, dass die Software von Woltlab stammt, aber hierbei handelt es sich doch um das "Homepage Maker Forum".
    Woher weißt du, dass man damit auch ein WBB betreiben darf/kann? Denn dieser Homepage Forum Maker scheint 16 Jahre alt zu sein, also nicht noch knapp älter als das WBB 2?




    Bis zum 01.01.19 gibt es für PHP 5.6 noch offizielle Sicherheitsupdates ...
    ... und mit einem kleinen Aufwand ist das wBB 2 auch mit PHP 7 kompatibel. Das ist alles kein Problem.


    Wir betreiben noch heute unsere Community mit einem wBB 2. Wir hatten in den letzten 10 Jahren nie Probleme. Hack- und Spamattacken sind uns völlig unbekannt.

    Beides zu hören ist eine Erleichterung :thumbup: .

  • Dort steht nämlich, dass die Software von Woltlab stammt, aber hierbei handelt es sich doch um das "Homepage Maker Forum".
    Woher weißt du, dass man damit auch ein WBB betreiben darf/kann? Denn dieser Homepage Forum Maker scheint 16 Jahre alt zu sein, also nicht noch knapp älter als das WBB 2?

    Diese Information habe ich von @Andrea Berg bevor ich mir das Ding letztes Jahr gekauft habe. Auf der CD ist das Woltlab Burning Board 2.1.


    Quote from Andrea Berg

    Du kannst die Version auf der CD verwenden, allerdings ist bhv für den Support zuständig. Es wird auch keine Lizenz hier bei uns im Kundensystem dafür hinterlegt.


    Die Version auf der CD ist ziemlich veraltet, sofern du nicht irgendwo ein Installationsarchiv von der Version 2.3.6pl2 rumliegen hast, wirst du es wohl nicht mehr ans laufen bekommen. Auf der CD müsste die Version 2.3.4 oder 2.3.5 drauf sein. Oder noch älter, je nachdem wann sie gepresst wurde.

    ^^

  • Denn dieser Homepage Forum Maker scheint 16 Jahre alt zu sein, also nicht noch knapp älter als das WBB 2?


    sagte ich doch bereits, dass es nicht, wie du oben meintest um die 6 Jahre, sondern schon weit über 12 Jahre mindestens existiert ...


    so schön, wie die Software war .. so alt ist sie aber auch ... das sind keine 6 Jahre, sondern schon weit über 12 Jahre, mein erstes wbb hatte ich ende 2004 und das war schon das 2.3.6 und das gabs zu der Zeit schon eine ganze Weile


    Es handelt sich hierbei schon um die gleiche Software ;) da hat Tino recht... es haben sich auch schon einige geholt und dies bereits in diversen Communities bestätigt..
    ich persönlich halte jedoch von sowas gar nichts, bin da lieber auf der sicheren Seite und hab meine Lizenz hier direkt bei Woltlab eingetragen ... :) muss aber jeder selbst für sich wissen :)

  • Ich habe gegooglet, man findet nicht so viel, aber wie Bibini jetzt auch geschrieben hat, ist es also ein (angeblich lückenhaftes) WBB 2, das nur unter einem anderem Cover von einem anderen Unternehmen verkauft wurde, aber der Besitz davon berechtigt einen auch einfach das normale WBB 2 zu benutzen, wenn man das hat, wie T1N0 gesagt hat?
    Ich glaube nämlich, dass ich das WBB 2.3.6-Archiv noch irgendwo rumliegen habe.


    EDIT: Mir ist klar, dass ihr das hier bereits gesagt habt, ich fasse es nur zusammen, um eine Bestätigung zu bekommen :D .

    sagte ich doch bereits, dass es nicht, wie du oben meintest um die 6 Jahre, sondern schon weit über 12 Jahre mindestens existiert ...

    Das habe ich verstanden, deshalb schrieb' ich knapp.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!